Bug 1976993 - Review Request: rust-gtk3-macros - Rust bindings for the GTK 3 library
Summary: Review Request: rust-gtk3-macros - Rust bindings for the GTK 3 library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1974996
TreeView+ depends on / blocked
 
Reported: 2021-06-28 17:32 UTC by Rémi Lauzier
Modified: 2021-08-04 03:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-04 03:42:54 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2021-07-16 18:34:07 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests pass
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.


/!\ Please import the package in F35/34 but DO NOT build it /!\ 
I will build it in a side tag as part of rust-proc-macro-crate tree update. See my message on the rust mailing list.

Comment 2 Gwyn Ciesla 2021-07-17 18:00:47 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-gtk3-macros

Comment 3 Fedora Update System 2021-07-27 05:51:14 UTC
FEDORA-2021-663706621d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-663706621d

Comment 4 Fedora Update System 2021-07-28 01:29:00 UTC
FEDORA-2021-663706621d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-663706621d \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-663706621d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-08-04 03:42:54 UTC
FEDORA-2021-663706621d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.